.section2 {

    margin: 0 auto;
    width: 1170px;
    margin-top: 66px;
    font-family: $fontFamily;
    // background-color: rgba(127, 255, 212, 0.26);

    @media (max-width: 1199px) {
        width: 768px;
    }
    @media (max-width: 767px) {
        margin-top: 46px;
        width: 320px;
    }

    &__title {
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 22px;
        text-transform: uppercase;
        color: #4E4E4E;

        @media (max-width: 767px) {
            font-size: 14px;
        }
    }

    &__posts {

        display: flex;

        @media (max-width: 1199px) {
            flex-direction: column;    
            // align-items: center;
        }

        .left {
            margin-right: 53px;
        }

        .column {

            .post1,
            .post2,
            .post3,
            .post4 {

                display: flex;
                margin-top: 24px;
                width: 555px;
                // background-color: rgba(100, 148, 237, 0.274);

                @media (max-width: 767px) {
                    flex-direction: column;
                    width: 320px;
                }
                

                &__img {
                    display: block;
                    width: 160px;
                    height: 140px;
                }

                &__textblock {

                    margin-left: 21px;

                    @media (max-width: 767px) {
                        margin-left: 0px;
                    }

                    &__title {
                        margin-top: 6px;
                        font-style: normal;
                        font-weight: 700;
                        font-size: 16px;
                        // line-height: 30px;
                        color: #4E4E4E;

                        @media (max-width: 767px) {
                            margin-top: 20px;
                            font-size: 14px;
                        }
                    }

                    &__comments {
                        margin-top: 12px;
                        font-style: normal;
                        font-weight: 400;
                        font-size: 12px;
                        color: #7C7C7C;  
                        
                        @media (max-width: 767px) {
                            font-size: 11px;
                        }
                    }

                    &__text {
                        margin-top: 18px;
                        width: 380px;
                        height: 40px;
                        font-style: normal;
                        font-weight: 400;
                        font-size: 14px;
                        line-height: 26px;
                        color: #5C5C5C;

                        @media (max-width: 767px) {
                                display: none;
                        }
                    }
                }
            }

            .post4 {
                @media (max-width: 767px) {
                    display: none;
                }
            }
        }
    }    
}